.servicecards {
  background: #ffffff;
  background-size: cover;
  padding-top: 60px;
  padding-bottom: 80px;
}
@media print {
  .servicecards {
    display: none;
  }
}
@media (max-width: 768px) {
  .servicecards {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .servicecards .container {
    padding-bottom: 20px;
  }
}
.servicecards-titles {
  margin-bottom: 50px;
  margin-top: 20px;
}
@media (max-width: 768px) {
  .servicecards-titles {
    margin-bottom: 20px;
    margin-top: 0;
  }
}
.servicecards-titles > h2 {
  margin-bottom: 0;
}
.servicecards .servicecards-items .servicecards-item {
  padding: 0 15px;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .servicecards .servicecards-items .servicecards-item {
    padding-right: 20px !important;
    padding-left: 20px !important;
  }
}
.servicecards .servicecards-items .servicecards-item > a {
  display: block;
  height: 300px;
  position: relative;
  padding: 15px 15px 45px 15px;
  border: 1px solid #d7d7d7;
  border-radius: 5px;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
}
.servicecards .servicecards-items .servicecards-item > a > .servicecards-item-img > img {
  padding-top: 20px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}
.servicecards .servicecards-items .servicecards-item > a h2,
.servicecards .servicecards-items .servicecards-item > a h4,
.servicecards .servicecards-items .servicecards-item > a p {
  color: #333333;
}
.servicecards .servicecards-items .servicecards-item > a > .servicecards-item-link {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.servicecards .servicecards-items .servicecards-item > a > .servicecards-item-link > span {
  display: block;
  color: #39499b;
  font-family: 'Biryani', sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 1.2rem;
  border-top-color: #e5e5e5;
  border-top-width: 1px;
  border-top-style: solid;
  padding: 10px 0;
  margin: 0 20px;
}
.servicecards .servicecards-items .servicecards-item > a:hover,
.servicecards .servicecards-items .servicecards-item > a:focus {
  box-shadow: 0px 10px 5px 1px rgba(0, 0, 0, 0.1);
  text-decoration: none !important;
}
.servicecards .servicecards-items .servicecards-item > a:hover h4,
.servicecards .servicecards-items .servicecards-item > a:focus h4,
.servicecards .servicecards-items .servicecards-item > a:hover p,
.servicecards .servicecards-items .servicecards-item > a:focus p {
  color: #2b689d;
}
.servicecards .servicecards-items .servicecards-item > a:hover .servicecards-item-link > span,
.servicecards .servicecards-items .servicecards-item > a:focus .servicecards-item-link > span {
  text-decoration: underline;
  color: #2b689d;
}
.servicecards .no-slick-three {
  display: flex;
  justify-content: center;
}
@media (max-width: 991px) {
  .servicecards .no-slick-three {
    display: block;
  }
}
.servicecards .no-slick-three .servicecards-item {
  width: 33%;
}
@media (max-width: 991px) {
  .servicecards .no-slick-three .servicecards-item {
    width: 100%;
  }
}
.servicecards .no-slick-two {
  display: flex;
  justify-content: center;
}
@media (max-width: 991px) {
  .servicecards .no-slick-two {
    display: block;
  }
}
.servicecards .no-slick-two .servicecards-item {
  width: 49%;
}
@media (max-width: 991px) {
  .servicecards .no-slick-two .servicecards-item {
    width: 100%;
  }
}
@media 768px, 992px, 1200px {
  .servicecards .slick-track {
    display: flex;
    padding-bottom: 10px;
  }
  .servicecards .slick-track .slick-slide {
    align-items: stretch;
    display: flex;
    height: auto;
    justify-content: center;
  }
}
.servicecards .slick-slider {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.servicecards .slick-slider .slick-list {
  margin-bottom: 1rem;
}
.servicecards .slick-slider .slick-list .slick-track {
  padding-bottom: 10px;
}
.servicecards .slick-slider .slick-arrow {
  background: none;
  border: none;
  cursor: pointer;
  font-size: 0;
  line-height: 0;
  z-index: 2;
}
.servicecards .slick-slider .slick-arrow:after {
  content: '';
  line-height: 1;
  font-family: FontAwesome;
  font-size: 2rem;
}
.servicecards .slick-slider .slick-next {
  right: -50px;
  color: #39499b;
  position: absolute;
}
.servicecards .slick-slider .slick-next:hover,
.servicecards .slick-slider .slick-next:focus {
  color: #2b689d;
}
.servicecards .slick-slider .slick-next:focus {
  outline: dotted;
}
@media (max-width: 1300px) {
  .servicecards .slick-slider .slick-next {
    right: -20px;
  }
}
.servicecards .slick-slider .slick-next:after {
  content: '\f0da';
  font-size: 5rem;
}
.servicecards .slick-slider .slick-prev {
  color: #39499b;
  left: -50px;
  position: absolute;
}
@media (max-width: 1300px) {
  .servicecards .slick-slider .slick-prev {
    left: -20px;
  }
}
.servicecards .slick-slider .slick-prev:after {
  content: '\f0d9';
  font-size: 5rem;
}
.servicecards .slick-slider .slick-prev:hover,
.servicecards .slick-slider .slick-prev:focus {
  color: #2b689d;
}
.servicecards .slick-slider .slick-prev:focus {
  outline: dotted;
}
.servicecards .slick-slider .slick-dots {
  position: absolute;
  list-style: none;
  top: 100%;
  width: 100%;
  text-align: center;
}
.servicecards .slick-slider .slick-dots li {
  list-style: none;
  display: inline-block;
  padding: 10px;
}
.servicecards .slick-slider .slick-dots li > button {
  background: none;
  border: 1px solid #333333;
  padding: 5px;
  width: 12px;
  height: 12px;
  text-indent: -9999px;
  border-top-right-radius: 12px;
  border-top-left-radius: 12px;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;
}
.servicecards .slick-slider .slick-dots li > button:hover {
  background: #357abb;
}
.servicecards .slick-slider .slick-dots li > button:focus {
  outline-style: dashed;
  outline-color: #2b689d;
}
.servicecards .slick-slider .slick-dots .slick-active > button {
  background: #39499b;
}
